.nightmode-toggle {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 33px;
  height: 33px;
  margin-left: 15px;
  border-radius: 25px;
  background: #ee9d55;
  cursor: pointer;
  text-decoration: none;
   transition:  background .25s ease,  box-shadow .25s ease,      transform .25s ease;
  padding-top: 0px;
  margin-right: 15px;
}

.nightmode-toggle:hover {
	color: #020b1c;
	background-color: #142536;
 	transform: translateY(-2px);
	box-shadow: 0 0 15px #00c6ff, 0 0 30px #c1891d;
 
 
	
	}
 

.nightmode-toggle i {
  font-size: 19px;
  color: #fff;
  transition: all .25s ease;
  padding-top: 7px;
  margin-right: 7px;
}

  

.nightmode #nightmode i {
  color: #fff;
  content: "\f185";
}

.fa-sun-o::before {
  content: "\f185";
   color: #fff;
}

 
 
.nightmode footer {
  background: url(https://muglaprefabrik.com/img/footer-bg.png) no-repeat center bottom, linear-gradient(135deg, rgb(29,35,51) 0%,  rgb(22, 27, 40) 50%, rgb(29,35,51) 100%);
  background-size: auto, cover;
  color: #eaf1f7;
  font-family: Muli;
  padding: 50px 20px 30px;
}

.nightmode .bg-secondary-color {
 background: linear-gradient(135deg, #347748 0%, #1f2475 50%, #ff6209 100%);
}

.nightmode .header-style-two .header-wrapper .header-middle {
  background: linear-gradient(135deg, #9fb5e3 0%, #c0c3f7 50%, #9fb5e3 100%);
}

@media (max-width: 768px) {
  .nightmode .header-style-two .header-wrapper .header-middle {
background: linear-gradient(135deg, #347748 0%, #1f2475 50%, #ff6209 100%);
  }
}
 
 .nightmode .cs-btn-one.btn-gradient-color {
  border-bottom: 2px solid #282c3c !important;
  background: #282c3c !important; }
  
 .nightmode body {    
 color: #fff; 
 background: url(https://muglaprefabrik.com/img/footer-bg.png) no-repeat center bottom, linear-gradient(135deg, rgb(29,35,51) 0%,  rgb(22, 27, 40) 50%, rgb(29,35,51) 100%);
  background-size: auto, cover; }
  
  .nightmode .cs-btn-one.btn-gradient-color:hover {
  border-bottom: 2px solid #21479d !important;
  background: #21479d !important;
  color: #fff !important;
}

.nightmode  .mrb-15 {  color: #bfbfc6; }

.nightmode  b, strong {
  color: #e6a307;
}